import entrance_zh from "./identity/entrance/zh";
import entrance_ru from "./identity/entrance/ru";
import common_zh from "./common/zh";
import common_ru from "./common/ru";
import form_zh from "./form/zh";
import form_ru from "./form/ru";
import broker_zh from "./broker/zh";
import broker_ru from "./broker/ru";
import table_zh from "./table/zh";
import table_ru from "./table/ru";
import validation_zh from "./validation/zh";
import validation_ru from "./validation/ru";

export const admin_zh = {
  identity: {
    entrance: entrance_zh,
  },
  common: common_zh,
  form: form_zh,
  broker: broker_zh,
  table: table_zh,
  validation: validation_zh,
};

export const admin_ru = {
  identity: {
    entrance: entrance_ru,
  },
  common: common_ru,
  form: form_ru,
  broker: broker_ru,
  table: table_ru,
  validation: validation_ru,
};
