const webSearch = {
  achievement: "成果",
  achievementDetails: "成果详情",
  achievementIntroduction: "成果简介",
  achievementLeadership: "成果领先性",
  achievementLibrary: "成果库",
  address: "详细地址",
  applicant: "申请(专利权)人",
  applicantAddress: "申请人地址",
  applicationCustomers: "应用客户",
  applicationDate: "申请日",
  applicationNumber: "申请号",
  appointment: "预约对接",
  company: "企业",
  companyDetails: "企业详情",
  companyIntroduction: "企业简介",
  companyLeadership: "企业领先性",
  companyLibrary: "企业库",
  companyRecommend: "企业推荐",
  companySize: "企业规模",
  companyWebsite: "企业网站",
  contact: "联系人",
  contactInformation: "联系方式",
  cooperationMode: "合作模式",
  coreMembers: "核心成员及简介",
  coreProducts: "核心产品及应用场景",
  demand: "需求",
  demandDescription: "需求描述",
  demandDetails: "需求详情",
  demandIntroduction: "需求简介",
  demandLeadership: "需求领先性",
  demandLibrary: "需求库",
  demandType: "需求类型",
  email: "邮箱",
  expert: "专家",
  expertDetails: "专家详情",
  expertIntroduction: "专家简介",
  expertLeadership: "专家领先性",
  expertLibrary: "专家库",
  findAchievement: "找成果",
  findAchievementNum: "项成果",
  findCompany: "找企业",
  findCompanyNum: "家企业",
  findDemand: "接需求",
  findDemandNum: "项需求",
  findExpert: "找专家",
  findExpertNum: "位专家",
  findLab: "找实验室",
  findLabNum: "家实验室",
  findNum: "共找到",
  findPatent: "找专利",
  findPatentNum: "项专利",
  findServiceDemand: "找服务需求",
  findTechnologyDemand: "找技术需求",
  findTechnologyNum: "项技术",
  industry: "所属领域",
  industryField: "所属行业领域",
  institute: "所属院所或高校",
  inventor: "发明人",
  ipc: "IPC分类号",
  lab: "实验室",
  labDetails: "实验室详情",
  labIntroduction: "实验室简介",
  labLeadership: "实验室领先性",
  labLibrary: "实验室库",
  location: "所在地",
  mainApplication: "主要应用",
  matchingDegree: "匹配度",
  maturity: "技术成熟度",
  name: "姓名",
  noData: "暂无数据",
  patent: "专利",
  patentAbstract: "专利摘要",
  patentDetails: "专利详情",
  patentIntroduction: "专利简介",
  patentLeadership: "专利领先性",
  patentLibrary: "专利库",
  patentType: "专利类型",
  placeholder: "请输入检索词",
  publicationDate: "公开日",
  publicationNumber: "公开号",
  representativeAchievements: "代表性科技成果",
  researchDirection: "研究方向",
  researchInstitute: "所属研究机构",
  researchProject: "承担科研项目情况",
  search: "搜索",
  serviceDemand: "服务需求",
  serviceDemandDetails: "服务需求详情",
  serviceDemandLibrary: "服务需求库",
  share: "一键分享",
  sovereignItem: "主权项",
  submitter: "提交人",
  technicalApplication: "主要技术应用场景",
  technologyDemand: "技术需求",
  technologyDemandDetails: "技术需求详情",
  technologyDemandLibrary: "技术需求库",
  technologyDetails: "技术详情",
  technologyIntroduction: "技术简介",
  technologyLeadership: "技术领先性",
  technologyLibrary: "技术库",
  title: "职称",
  unit: "所属单位",
  webSite: "企业网址",
  wechat: "微信同号",
};
export default webSearch;
